Moderate

CVE-2014-3779 - Cross-Site Scripting (XSS) vulnerability in Zohocorp Manageengine Adselfservice Plus 5.2

Publication: 2015-01-07
Summary

Cross-site scripting (XSS) vulnerability in ZOHO ManageEngine ADSelfService Plus before 5.2 Build 5202 allows remote attackers to inject arbitrary web script or HTML via the name parameter to GroupSubscription.do.

Classification
CWE-79: Cross-Site Scripting (XSS)

Risk level (CVSS 4.3)

Moderate

4.3

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None